﻿IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.ResumeJob' AND COLUMN_NAME = 'JobOnet')
BEGIN
	ALTER TABLE [Data.Application.ResumeJob] ADD [JobOnet] nvarchar(100) NULL
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Report.JobSeeker' AND COLUMN_NAME = 'VeteranRank')
BEGIN
	ALTER TABLE [Report.JobSeeker] ADD [VeteranRank] nvarchar(100) NULL
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Report.JobSeekerMilitaryHistory' AND COLUMN_NAME = 'VeteranRank')
BEGIN
	ALTER TABLE [Report.JobSeekerMilitaryHistory] ADD [VeteranRank] nvarchar(100) NULL
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Report.JobSeekerMilitaryHistory_NonPurged' AND COLUMN_NAME = 'VeteranRank')
BEGIN
	ALTER TABLE [Report.JobSeekerMilitaryHistory_NonPurged] ADD [VeteranRank] nvarchar(100) NULL
END